Subject: Re: London issues.

From: Lars-Johan Liman <[email-masked]>
Date: Mon, 06 Aug 2001 11:47:00 +0100

[email-masked]:
> I have submitted
> 	draft-ietf-dnsop-ohta-shared-root-server-01.txt
> I'll be in London.

Great.

How do you feel about the status of you document. Are there issues
that need to be addressed before we send it to IESG for experimental?
(I'll have a last look myself later today. ;-) It seems that the
meeting in Minneapolis agreed to move it forward.

				Cheers,
				  /Liman

---

From: Lars-Johan Liman <[email-masked]>
Date: Mon, 06 Aug 2001 11:49:12 +0100

[email-masked]:
> I will at least be in London.  I haven't had time to change the
> above draft, there has been a significant amount of work and
> discussion on the topic, but not in a way that I can document it at
> this time.

OK.

> Let's say that there will be a need for quite a bit of talking on
> delegation key handling - whether in the meeting or the hallways.

I don't mind a bit of discussion, but I'll put you a bit down the line
on the agenda, so we can deal with quick-and-easy stuff first. OK?

				Cheers,
				  /Liman

---

From: Edward Lewis <[email-masked]>
Date: Mon, 6 Aug 2001 08:28:07 -0400

>on the agenda, so we can deal with quick-and-easy stuff first. OK?

Sure...

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

You fly too often when ... the airport taxi is on speed-dial.

Opinions expressed are property of my evil twin, not my employer.

---

From: Dave Crocker <[email-masked]>
Date: Mon, 06 Aug 2001 14:08:43 +0100

At 06:49 PM 6/27/2001, Lars-Johan Liman wrote:
>Could I please have a "show of hands" of which of the document
>...
>The following documents are on the stage (Ohta-san's have expired):

This is about a document NOT on your list.  That might mean it is not 
possible to consider it at this time.  Further, it might be assessed as out 
of scope for the group.

In case there is flexibility, I'll raise the question, but fully understand 
that the it might be deferred:

This working group seems to me the best IETF venue for discussing questions 
that have been raised about administering unique hierarchies.  The IAB 
wrote a document concerning the requirement for a unique DNS root.  I have 
expanded on their document, considering concerns that were raised after 
their document was issued, and broadening the scope, as discussion some has 
generally challenged the requirement for unique hierarchy administration.

The I-D 
is:  <ftp://ftp.ietf.org/internet-drafts/draft-crocker-unique-assign-01.txt>.

I am seeking comments on the draft and hope that we can advance it to BCP.

d/

----------
Dave Crocker  <mailto:[email-masked]>
Brandenburg InternetWorking  <http://www.brandenburg.com>
tel +1.408.246.8253;  fax +1.408.273.6464

---

From: "JIM R FLEMING" <[email-masked]>
Date: Mon, 6 Aug 2001 11:13:02 -0500

----- Original Message -----
From: "Dave Crocker" <[email-masked]>
To: "Lars-Johan Liman" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, August 06, 2001 8:08 AM
Subject: Re: London issues.

> is:
<ftp://ftp.ietf.org/internet-drafts/draft-crocker-unique-assign-01.txt>.
> I am seeking comments on the draft and hope that we can advance it to BCP.

Can we assume this only applies to the "toy" IPv4 Internet ?
....as opposed to "production services"....

When one talks about "production services", I assume they are at a minimum
talking about IPv16-Compliant equipment. (i.e. Carrier-Grade, NEBS,
24", -48vDC,Fault-Tolerant LANs,1000/100/10 Ethernets)
http://www.dot-biz.com/IPv16/

Jim Fleming
Why gamble with a .BIZ Lottery? Start a real .BIZ Today !
http://www.DOT-BIZ.com
http://www.BIZ.Registry
0:212 - BIZ World

---

From: Lars-Johan Liman <[email-masked]>
Date: Tue, 07 Aug 2001 11:22:19 +0100

[email-masked]:
> This is about a document NOT on your list.  That might mean it is
> not possible to consider it at this time.  Further, it might be
> assessed as out of scope for the group.

I can see little harm in presenting a new document, and hear what the
audience thinks of it. Since it's new, there is little chance that
will advance it in a drastic way, so people will have time to comment
it on the list as well.

I'll put you at the end, if that's OK. (It seems like something that
_might_ generate discussion, and I like to have those points at the
end.)

Sorry for not getting back to you sooner. :-(

				Cheers,
				  /Liman

---

From: Dave Crocker <[email-masked]>
Date: Tue, 07 Aug 2001 11:35:32 +0100

>_might_ generate discussion, and I like to have those points at the

many thanks!  see you there.

d/

----------